Skip to main content
POST
This endpoint uses your Sandbox access token in the Authorization header. See the Quickstart guide for Sandbox authentication.

Choose the TRACES login

Use the deductor’s TAN in tan for either login.

Use the returned tokens

Save the returned data.access_token and data.refresh_token. Use data.access_token in the Authorization header for requests that require a deductor access token. When the deductor access token expires, use Refresh a TRACES deductor session.

Headers

Authorization
string
required

Sandbox access token. For token-generation steps, see the Quickstart guide.

x-api-key
string
required

Sandbox API key.

Content-Type
string
required

Request body format.

Body

application/json
@entity
enum<string>
required
Available options:
in.co.sandbox.tds.compliance.traces.authentication.request
tan
string
required

Deductor TAN registered with TRACES.

Pattern: ^[A-Z]{4}[0-9]{5}[A-Z]$
password
string
required
write-only

TRACES password for the sub-user when pan is provided, or for the administrator when pan is omitted.

Minimum string length: 1
pan
string

PAN of the TRACES sub-user. Omit to use the administrator account.

Pattern: ^[A-Z]{5}[0-9]{4}[A-Z]$

Response

Returns access and refresh tokens for the TRACES session.

code
enum<integer>
required
Available options:
200
timestamp
integer<int64>
required

Unix timestamp in milliseconds.

transaction_id
string
required
data
object
required